Mailinglist Archive: opensuse-bugs (4691 mails)

< Previous Next >
[Bug 582206] Update icedtea/openjdk to ensure plugin compatibility with Firefox 3.6
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 24 Feb 2010 11:06:30 +0000
  • Message-id: <20100224110630.5B0E324551E@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=582206

http://bugzilla.novell.com/show_bug.cgi?id=582206#c2


Michal Vyskocil <mvyskocil@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Priority|P5 - None |P2 - High
Status|NEW |ASSIGNED
CC| |mvyskocil@xxxxxxxxxx
Summary|FF 3.6 needs Sun Java 1.6 > |Update icedtea/openjdk to
|u10, FF 3.6 does not work |ensure plugin compatibility
|with Java when openJDK is |with Firefox 3.6
|installed |

--- Comment #2 from Michal Vyskocil <mvyskocil@xxxxxxxxxx> 2010-02-24 11:06:29
UTC ---
Yes, there's upstream one. The resolution is to update icedtea/openjdk to
1.7/b18 and use NPPlugin.

Wolfgang - what about add the Conflicts: java-1_6_0-openjdk-plugin <=
1.6.0.0_b16 to the Firefox package? But it might confuse users, so not sure if
it's a good idea.

http://icedtea.classpath.org/bugzilla/show_bug.cgi?id=417

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References